/***********************************************************/
/* CSS Definition -  NEWS SEARCH
/***********************************************************/


.copyright_info  {font-size: 9px;
  margin: 10px;
  padding: 3px;
  border: 1px solid rgb(200,200,200);}
/***********************************************************/
/* NEWS TEASER ITEM
/***********************************************************/
.news_teaser_item{display:block; text-decoration:none !important;}
.news_teaser_item:hover{background-color:rgb(240,240,240) !important;}
.news_teaser_item .teaser_banner{float:left; display:inline; margin:0 10px 3px 0; padding:0; }
.news_teaser_item .title{margin:0 0 3px 0; color:rgb(0,142,178); font-size: 1.2em; line-height:1.3em;}
.news_teaser_item .date{margin:0; font-size: 0.9em; color:rgb(175,202,0); }
.news_teaser_item .article{display:inline; }


/***********************************************************/
/* NEWS SEARCH RESULTS
/***********************************************************/
#news_results_box #top_heading h1{}
#news_results_box #top_heading h1 span{font-size:0.6em; color:rgb(0,142,178); }


/***********************************************************/
/* NEWS ITEM
/***********************************************************/
.news_item{ margin: 0 0 20px 0; background-color:white;}

.item_top {width: 20%; float: left;}
.item_top { display:block; font-size:1.1em;  background-color:rgb(63,192,240);  padding:0; /*margin:-10px -10px 10px -10px;*/ }
.item_top .date{    font-size: 13px;    padding: 3px 0 12px 0px;}
.item_top .date{  text-align: center;  width: 100%; float:left; color:white !important; margin:0; font-weight: bold;margin-top: 14px;}
.item_top .direct_link{float:right; font-size:1.2em; padding:0; margin:1px 0 0 0; text-decoration:none; color:white !important; font-weight: normal;}
.item_top .direct_link:hover{background-color:inherit;}

.blue_header .direct_link{float:left; font-size:0.9em; padding:0; margin:4px 12px 0 0; text-decoration:none; color:rgb(63,192,240) !important; font-weight: normal;}
.blue_header .direct_link:hover{background-color:inherit;}


.news_info{width: 80%; float: left; border-bottom: 1px solid #CCCCCC; margin-bottom: 25px;}
.news_info .banner{float:right; margin:0 0 10px 10px; padding:0;}
.news_info .title{}
h2.blue_header {    color: rgb(63,192,240);
    text-transform: none;
    font-size: 15px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: bold;/*color:rgb(63,192,240);text-transform: none; font-size: 20px; margin-top: 10px;*/}
.news_info .subtitle{}
.news_info .article{}

.item_top .banner{ margin-top:10px; }

span.highlighted{display:inline !important; padding:0; margin:0; background-color:rgb(255,225,0); font-size:inherit;}


/***********************************************************/
/* Spacer in between items */
.spacer {margin:0 0 20px 0;}
.spacer .spacer_link{float:left; font-size:0.85em; text-decoration:none; padding:0;  }
.spacer .spacer_link:hover{ background-color:white; color:rgb(175,202,0); text-decoration: underline;}
.spacer .spacer_link span{padding-right:4px; color:rgb(175,202,0);}

.spacer .back_to_top_link{}
.spacer .back_to_referrer{padding:0 0 0 10px; margin-right:20px;}



/***********************************************************/
/* No results message */
.no_news_found_box{background-color:rgb(246, 211, 207); font-size: 1.3em; padding: 10px;margin: 10px; border:1px solid rgb(173, 30, 25); color:rgb(173, 30, 25);  }


/***********************************************************/
/* DEFAULT VIEW / yearly separation */
.year_box{margin:20px 0 30px 0; background-color:white; border:1px solid rgb(136,195,120);}
.year_box h1{margin:0 -1px 0 -1px;}
.year_box h2{}
.year_box ul{}
.year_box ul li{}


/***********************************************************/
/* NEWS SEARCH FORM
/***********************************************************/
#form_search{}

input#keyword{float:left; width:115px; padding:2px 45px 2px 2px; font-size:0.95em; border:1px solid rgb(230,230,230); margin:0; _height:auto;}
input#keyword{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;	
}


button#search{float:left; margin:0 0 0 -46px; font-size:1em; padding:2px 5px; border:1px solid rgb(220,220,220); background-color:white; font-weight: bold; height:auto;}
button#search:hover{background-color:rgb(240,240,240)}


a.reset_search{float:left; margin:0 0 0 -23px; padding:6px 6px; font-size:0.9em; border:1px solid rgb(220,220,220); color:rgb(80,80,80) !important; background-color:white; text-decoration: none; font-weight:normal;}
a.reset_search{
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;	
}


a.reset_search:hover{background-color:rgb(240,240,240);}






/************************************************************/
/* Page selectorbox */
/************************************************************/
.page_selector_box{margin:20px 0 0 0;}
.page_selector_box p{text-align:center; font-size:0.9em; }
.page_selector_box p span{}
.page_selector_box p a{text-decoration: none; color:rgb(150,150,150) !important; }
.page_selector_box p a:hover{text-decoration: none; background-color:rgb(240,240,240);}

.page_selector_box .page_select{display:inline-block; background-color:white; border:1px solid rgb(220,220,220); width:30px; padding:5px 0; text-align:center; margin-left:-1px;}

.page_selector_box .current_page{color:rgb(220,220,220);}

.page_selector_box .prev_page{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 75x; 
}

.page_selector_box .next_page{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-top-right-radius: 75x; 

}
